

/* =============================================================
GOOGLE FONT
============================================================ */

@import url(http://fonts.googleapis.com/css?family=Ubuntu); /* FREE GOOGLE FONT */
@import url(http://fonts.googleapis.com/css?family=Oswald); /* FREE GOOGLE FONT */
/* =============================================================
FONT
============================================================ */
@font-face {
    font-family: 'Quicksand-Regular';

    src: url('../fonts/Quicksand-Regular.otf');


}
header h1{
    font-size: 2.8em
}
header h2{
    text-align: right;
}
header h1,header h2{
    font-family: 'Quicksand-Regular',Arial, sans-serif;
    color: teal;
}
.icon{
    height: 20px;
    margin-right: 5px
}
.logo{
    height: 40px;
}
.profil-card{
    width:25rem;
}
.profil-card-img-top {
    margin: auto;
    height: 200px;
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
  }
.map{
    margin: auto;
  }
.portfolio{
    border-radius: 50%;
    height: 250px;
}
.teammate{
    border: 2px, grey;
}

#image{
    /* background-image: url("../img/main_sm.jpg"); */
    /* background-attachment: fixed;  */
    background-image: url("../img/FondDeCarte_lg3.jpg");
    background-repeat: no-repeat; /* Le fond ne sera pas répété */
    background-size:100%;
    height: 20vw;
}

#image h2{
    color: white;
    font-size: 4vmax;

}
footer{
    height: 5em;
    color: white;
    background-color: teal;
    margin-top: 3em;
}
.titleList{
margin-bottom: 0ex

}
